<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class ExpiredAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('expired_at')
            ->label('زمان انقضا')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
